Caselle email SMTP
Crea alias casella di posta
Crea un alias per una casella di posta cliente.
POST
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
/
{mailbox}
/
aliases
Crea alias casella di posta
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"alias": "<string>",
"is_catch_all": false
}
'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases"
payload = {
"alias": "<string>",
"is_catch_all": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({alias: '<string>', is_catch_all: false})
};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}/aliases', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"alias": "<string>",
"is_catch_all": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Corpo
application/json
Questa pagina è stata utile?
⌘I
Crea alias casella di posta
